<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Bezpieczeństwo');
define('HEADING_TITLE', 'Poufność i bezpieczeństwo transakcji');
define('TEXT_INFORMATION', 'Informacje o Polityce Bezpieczeństwa i Poufności Transakcji ...');
?>